
:root{
    --height_carrousel: 350px;
}

.carrusel_container{
    padding: 1px;
    margin: 0 auto;
    width: 100%;
}

.carrusel_frame{
    height: var(--height_carrousel);
    position: relative;
}

.slide{
    position: absolute;

    visibility: hidden;
    opacity: 0;

    transition: all .10s ease;

    left: 0;
    top: 0;
}

.slide.show{
    visibility: visible;
    opacity: 1;
}

.slide img{
    object-fit: cover;
    width: 100%;
}

.carrusel_idx{
    position: absolute;
    top: 330px;
    left: 0;

    height: 10px;
    width: 100%;
}

.carrusel_idx .carrusel_idx_flex{
    display: flex;
    justify-content: center;
    align-items: center;
}

.carrusel_idx .frame_guion{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.carrusel_idx .frame_guion .guion{
    background: var(--white);
    height: 4px;
    width: 20px;

    transition: all 2s ease;
}

.carrusel_idx .frame_guion .guion:hover{
    background: var(--guion-hover);
}


.carrusel_prev_frame{
    position: absolute;
    height: var(--height_carrousel);
    width: auto;
    left: 35px;
    top: 0;
}

.carrusel_prev_icon{
    position: relative;
}

.carrusel_prev_frame_icon{
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    padding-bottom: 3px;
    padding-top: 3px;
    top: 170px;
}


.carrusel_next_frame{
    position: absolute;
    height: var(--height_carrousel);
    width: auto;
    right: 85px;
    top: 0;
}

.carrusel_next_icon{
    position: relative;
}

.carrusel_next_frame_icon{
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    padding-bottom: 3px;
    padding-top: 3px;
    top: 170px;
}

@media screen and (max-width:576px){

    .slide img{
        object-fit: cover;
        height: 350px;
    }
                       
}
